%YAML 1.1
---
  holiday:
    locale: es-US
    region:
    date: 2012-01-01
    description: Año Neuvo
    type: NF
    notes:
  holiday:
    locale: es-US
    region:
    date: 2012-01-16
    description: Cumpleaños de Martin Luther King, Jr.
    type: NV
    notes:
  holiday:
    locale: es-US
    region:
    date: 2012-02-20
    description: Día del Presidente
    type: NV
    notes:
  holiday:
    locale: es-US
    region: MA
    date: 2012-04-16
    description: Día del Patriota
    type: V
    notes:
  holiday:
    locale: es-US
    region: ME
    date: 2012-04-16
    description: Día del Patriota
    type: V
    notes:
  holiday:
    locale: es-US
    region:
    date: 2012-05-28
    description: Día de los Caídos
    type: NV
    notes:
  holiday:
    locale: es-US
    region:
    date: 2012-07-04
    description: Día de la Independiencia
    type: NF
    notes:
  holiday:
    locale: es-US
    region:
    date: 2012-09-03
    description: Día del Trabajo
    type: NV
    notes:
  holiday:
    locale: es-US
    region:
    date: 2012-10-08
    description: Día de Columbus
    type: NV
    notes:
  holiday:
    locale: es-US
    region:
    date: 2012-11-11
    description: Día de los Veteranos
    type: NF
    notes:
  holiday:
    locale: es-US
    region:
    date: 2012-11-22
    description: Día de Acción de Gracias
    type: NV
    notes:
  holiday:
    locale: es-US
    region:
    date: 2012-11-23
    description: Día después de Acción de Gracias
    type: NV
    notes:
  holiday:
    locale: es-US
    region:
    date: 2012-12-24
    description: Nochebuena
    type: NRF
    notes:
  holiday:
    locale: es-US
    region:
    date: 2012-12-25
    description: Navidad
    type: NRF
    notes:
...
